<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1563. Abril, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 99,  ff. 58-65 fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Francisco Preciado, menor, pide que se tomen cuentas a su tutor.[10494]</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Francisco Preciado, menor, pide ante el alcalde ordinario de la Villa de Colima Juan de Arana, que se le tomen cuentas a Juan Preciado, curador de su persona y bienes y de Juan Preciado,<sup><a href='#sup10495' title='El tutor y curador Juan Preciado era hijo del primer matrimonio de Francisco Preciado con Luisa Gómez; el segundo Juan Preciado, como dice su hermano el solicitante, era hijo de Francisco Preciado y Elvira de Arévalo.' class='tooltip' name='ret10495'>[1]</a></sup> su hermano, y que se le provea de nuevo tutor y curador de los dichos menores, para lo cual nombra a Juan Núñez de Alvarado, vecino de esta Villa, su cuñado.<sup><a href='#sup10496' title='Juan Núñez de Alvarado estaba casado con Isabel de Arévalo, hermana de Francisco Preciado El Mozo.' class='tooltip' name='ret10496'>[2]</a></sup> <br />
                       Juan de Arana, habiendo visto la petición de Francisco Preciado, citó ante sí a Juan Núñez y le mandó que aceptase la dicha curaduría y tutela, lo cual le fue notificado por el escribano Diego Veedor, aceptándola el susodicho. <br />
                       Testigos de ello fueron Julián de Frías, Domingo López y Juan de Aztiguieta.<sup><a href='#sup10497' title='A la letra, Joanes.' class='tooltip' name='ret10497'>[3]</a></sup> <br />
                       Prestado el debido juramento, le fue discernida a Juan Núñez la tutela y curaduría por el alcalde, siendo testigos los mismos. <br />
                       Luego, el alcalde Juan de Arana mandó a Juan Preciado, vecino de esta Villa, dar cuentas de la tutela y curaduría de los bienes que había tenido de los menores Francisco y Juan Preciado, a las que estuvo presente Juan Núñez.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10495' name='sup10495'>(1)</a> El tutor y curador Juan Preciado era hijo del primer matrimonio de Francisco Preciado con Luisa Gómez; el segundo Juan Preciado, como dice su hermano el solicitante, era hijo de Francisco Preciado y Elvira de Arévalo. </div>
                <div> <a href='#ret10496' name='sup10496'>(2)</a> Juan Núñez de Alvarado estaba casado con Isabel de Arévalo, hermana de Francisco Preciado El Mozo. </div>
                <div> <a href='#ret10497' name='sup10497'>(3)</a> A la letra, Joanes. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp99 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/58f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_58f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/58v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_58v.jpg'></a> <BR/><font size=-1>58v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/59f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_59f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/60f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_60f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/60v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_60v.jpg'></a> <BR/><font size=-1>60v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/61f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_61f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/61v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_61v.jpg'></a> <BR/><font size=-1>61v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/62f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_62f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/62v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_62v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/63f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_63f.jpg'></a> <BR/><font size=-1>63f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/63v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_63v.jpg'></a> <BR/><font size=-1>63v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/64f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_64f.jpg'></a> <BR/><font size=-1>64f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/64v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_64v.jpg'></a> <BR/><font size=-1>64v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/65f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_65f.jpg'></a> <BR/><font size=-1>65f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>